.bg-contact {
    background-color: #f7f7f8;
    &-image {
        background: url('../../assets/images/bg-contacto.jpg') 0 0 no-repeat;
        background-size: cover;
    }
}

.form-group {
    margin-bottom: 0;
}

.form-control {
    @extend .rounded;
    border: none;
    font-weight: 300;
    &.wpcf7-textarea {
        height: 60px;
        resize: none;
    }
}

.col-form-label {
    @extend .px-1;
}

div.wpcf7 .ajax-loader {
    display: none;
}

.bottom-contact {
    .container {
        z-index: 1;
    }
    &.skew-top-right:before {
        border-bottom-color: $faded;
    }
}

div.wpcf7-response-output {
    position: absolute;
    margin-top: -40px;
    margin-right: 170px;
    line-height: 1;
}

.tw-msg {
    position: relative;
    top: -60px;
    padding-right: 80px;
}

.icon-tw {
    position: absolute;
    right: 30px;
    top: -50px;
    .icon {
        width: 45px;
        height: 45px;
        line-height: 56px;
    }
}